INFNOISE-HEX2BIN(1)

NAME
infnoise-hex2bin - convert hexadecimal to the encoded values

SYNOPSIS
infnoise-hex2bin

DESCRIPTION
infnoise-hex2bin reads from its standard input, ignoring any byte which isn’t a valid hexadecimal digit, and combines any two successive hexadecimal digits into the corresponding byte, which it outputs to its standard output. Only complete bytes are output, so an odd number of hexadecimal digits as input will drop the last digit.

OPTIONS
This program has no options.

SEE ALSO
infnoise(8).